.covid-blerb {
    position: relative;
    float:left;
    width: 96%;
    font-size: .975em;
    line-height: 1.1em;
    font-weight: 600;
    color: rgba(191, 74, 0,1);
    padding: .8%;
    margin-top:1.1%;
    border: 1px solid #687896;
    background-color:rgba(191, 74, 0,.075);
}

@media screen and (max-width: 640px) {

.covid-blerb {
    margin-top:3%;
    padding: 2.2%;
}

}